• Réponses: 1 | Affichages: 3133
      Par Pitchoune (31/03/2009 - 14h43)
      Avatar de Pitchoune
      vBulletin 3.7.6

      vBulletin 3.7.6 contient un certain nombre de corrections, qui peuvent être retrouvés dans le bug tracker.

      Les corrections de sécurité incluent avec vBulletin 3.7.5 PL 1 sont inclus dans vBulletin 3.7.6.

      Mise à jour depuis une ancienne version

      vBulletin 3.7.6 est une version de maintenance et nous recommandons que tous les licenciés se mette à jour afin de bénéficier d'un grand nombre corrections de bugs ainsi que d'une meilleure stabilité.

      Veuillez lire les didacticiels concernés : Installation de vBulletin et Mise à jour de vBulletin.

      Configuration de PHP et MySQL

      vBulletin 3.7.6 demande au minimum PHP 4.3.3 et MySQL 4.0.16 ou supérieur.

      Toutefois, nous recommandons fortement à tous les licenciés d'utiliser PHP 5.2.9 avec APC (ou un autre système de cache PHP) et MySQL 5.1.30 ou supérieur. Des bénéfices de performances majeures peuvent être effectuées en suivant nos recommandations.

      Fin de vie pour PHP 4

      PHP 4 a atteint sa fin de vie avec PHP 4.4.9. Nous vous recommandons sérieusement de vous mettre à jour à la dernière version de PHP (5.2.9) ainsi que de MySQL (5.1.30). vBulletin 3.7.6 supporte ces produits sans le moindre problème, bien que vous puissiez devoir désactiver le mode stricte pour MySQL, voir ici sur comment activer l'option 'force_sql_mode'.

      Remarque : Nous continuerons à supporter PHP 4 pour les versions de vBulletin 3.x.x. Ce ne sera plus le cas pour vBulletin 4.

      Téléchargement de vBulletin 3.7.6

      Comme d'habitude, ces versions sont disponibles pour tous les licenciés avec une licence valide depuis l'Espace Membres.

      Espace Membres de vBulletin

      http://www.vbulletin.com/forum/showthread.php?t=304333
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 3 | Affichages: 3211
      Par Pitchoune (05/03/2009 - 18h38)
      Avatar de Pitchoune
      vBulletin 3.8.1 PL1 / 3.7.5 PL1 / 3.6.12 PL1

      Une faille XSS dans les contrôles de l'éditeur a récemment été découverte. Ceci permet à l'attaquant d'effectuer une action à un utilisateur pour obtenir un accès à un compte utilisateur. Pour résoudre ce problème, il est nécessaire de rendre disponible une version patch level des dernières versions de vBulletin.

      Le processus de mise à jour est le même que pour les versions patch level précédentes - téléchargez simplement le patch depuis votre Espace Membres, décompressez les fichiers et placez-les sur votre serveur web, en prenant soin d'écraser les fichiers déjà existants. Il n'y a pas de script de mise à jour à exécuter.

      Comme pour toutes les versions basé sur la sécurité, il est recommandé à ce que tous les licenciés se mettent à jour afin d'éviter toute utilisation de cette faille de sécurité à leur insu.

      Mise à jour depuis vBulletin 3.8.1, 3.7.5 ou 3.6.12

      Si vous utilisez déjà la dernière version de vBulletin 3.6, 3.7 ou 3.8, le processus qui sera requis pour immuniser votre forum sera très simple.

      Il n'y a pas de script de mise à jour a exécuter si vous utilisez la dernière version.

      Visitez la section des patches de l'Espace Membres de vBulletin et téléchargez le patch pour la version que vous utilisez, puis décompressez les fichiers de l'archive téléchargé, et enfin placez les fichiers de votre forum via FTP en écrasant les fichiers déjà existants. Ceci mettra à jour à la version PL1.

      Mise à jour depuis une version précédente

      Si vous n'utilisez pas encore la dernière version de vBulletin 3.6, 3.7 ou 3.8, vous devez télécharger la dernière version depuis l'Espace Membres et d'effectuer une mise à jour classique.

      "Les instructions pour mettre à jour vBulletin sont disponibles ici."

      Téléchargement de vBulletin 3.8.1 PL1 / 3.7.5 PL1 / 3.6.12 PL1

      Comme d'habitude, ces versions sont disponibles pour tous les licenciés avec une licence valide depuis l'Espace Membres.

      vBulletin Members Area

      http://www.vbulletin.com/forum/showthread.php?t=301882
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 1 | Affichages: 2769
      Par Pitchoune (06/02/2009 - 00h29)
      Avatar de Pitchoune
      vBulletin Blog 2.0.1 PL1

      Un soucis majeur existe dans Blog 2.0.1 qui peut éviter de joindre des images dans les entrées des blogs. Si vous rencontrez ce soucis tandis que vous êtes identifié en tant qu'administrateur, vous pourrez voir une grande quantité d'informations qui apparaît être des données sensibles. Ceci sont des informations de debug de PHP pour les développeurs de vBulletin et ne sont visibles que par les administrateurs. Vos utilisateurs verront seulement un message d'erreur à propos d'un champ manquant (missing filesize).

      Mise à jour depuis Blog 2.0.1

      Si vous utilisez déjà Blog 2.0.1, la procédure pour corriger ce soucis est très simple.

      Il n'y a pas à importer de produit si vous utilisez Blog 2.0.1.

      Téléchargez simplement les 2 fichiers (voir lien en bas de message) et placez-les dans le répertoires includes de votre installation.

      Mise à jour à partir de versions antérieures que Blog 2.0.1

      Si vous n'utilisez pas encore Blog 2.0.0, vous devez télécharger l'archive de Blog 2.0.1 PL1 et mettre votre produit à jour comme d'habitude. Vous n'avez pas à placer de fichiers particuliers, ils sont inclus dans l'archive.

      http://www.vbulletin.com/forum/showthread.php?t=299089

      PS : pour voir ce soucis, vous devez utiliser la librairie GD et joindre des fichiers tels que des fichiers PDF (non images créant une miniature).

      http://www.vbulletin.com/forum/proje...?issueid=27292
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 2 | Affichages: 2981
      Par Pitchoune (30/01/2009 - 20h59)
      Avatar de Pitchoune
      Codé en quelques heures aujourd'hui, le profil de ceux qui ont crée des modifications et qui les ont rendus disponibles ici ont un nouvel onglet dans leur profil, listant leurs modifications, versions, etc...

      En espérant que cela puisse vous aider à trouver vos modifications ou autre
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 2 | Affichages: 2974
      Par Pitchoune (28/01/2009 - 22h01)
      Avatar de Pitchoune
      vBulletin Blog 2.0.1

      vBulletin Blog 2.0.1 est une version de maintenance de notre second produit vBulletin. Il contient un certain nombre de corrections depuis la sortie de la version 2.0.0. Cette version fonctionne avec vBulletin 3.7.4+ et vBulletin 3.8.0+.

      Certaines de ces corrections incluent :

      • 27128 - No human verification for comments by unregistered users?
      • 27181 - Page nav links aren't working when viewing tags
      • 27250 - Draft kills attachment in group blogs entry
      • 27225 - Restricting viewing of Profile Picture to Friends has no effect on the Blog
      • 27180 - Attachment doesn't show up in new blog entry preview

      Afficher une liste complète des bugs corrigés entre Blog 2.0.0 et 2.0.1

      Mise à jour / Installation de vBulletin Blog

      La mise à jour et l'installation de vBulletin Blog suit le même processus : envoyez les fichiers et importez le fichier XML. Après cela, vous pourrez voir un message vous indiquant que la mise à jour / l'installation a été réussie. Pour une liste des instructions complète, veuillez vous rendre sur "cette entrée du manuel".

      À propos de vBulletin Blog

      vBulletin Blog est un système de blog qui permet à votre communauté de créer leur propre blog dans vBulletin. Donner aux membres un endroit pour laisser des idées et toute sorte d'autre chose donnera l'envie à vos utilisateurs de retourner sur votre communauté encore et encore, et un système d'administration avancé permet aux propriétaires des forums et modérateurs de garder le contrôle et d'intégrer le blog dans le système de vBulletin.

      vBulletin Blog permet simplement à votre communauté de créer leur propre espace dans la communauté. Son démarrage est aussi simple que son premier message (utilisant l'éditeur inclut dans vBulletin). Il n'y a pas de processus d'installation compliqué - les propriétaires de blog sont libres de personnaliser leur blog à n'importe quel moment en définissant un intitulé et description qui apparaîtront sur la page de chacune des entrées du propriétaire du blog.

      vBulletin 3.7.4 ou supérieur est requis pour installer vBulletin Blog.

      http://www.vbulletin.com/forum/showthread.php?t=298195
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 22 | Affichages: 8959
      Par Pitchoune (27/01/2009 - 14h15)
      Avatar de Pitchoune
      vBulletin 3.8.1

      vBulletin 3.8.1 est la première version de maintenance pour la série vBulletin 3.8. Les versions de maintenance suivront notre planning de sortie habituelle.

      vBulletin 3.8.1 corrige un certain nombre de bugs trouvés depuis que vBulletin 3.8.0 est disponible. Certaines de ces corrections incluent :

      Une liste complète peut être trouvé dans le bug tracker.

      Désactivation temporaire des abonnements aux groupes de discussions

      Du à une confusion dans cette fonctionnalité, vBulletin 3.8.1 désactive temporairement la possibilité de s'abonner aux groupes de discussions. Vous pouvez toujours vous abonner aux discussions de chaque groupe social.

      Nous planifions d'améliorer cette fonctionnalité et de l'implanter de nouveau avec vBulletin 3.8.2.

      Si vous souhaitez vous-même cette fonctionnalité, vous pouvez retirer le commentaire HTML autour du lien « S'abonner à ce groupe » (subscribe to this group) dans le template socialgroups_group.

      Installation / Mise à jour

      3.8.1 est une version de maintenance. Nous recommandons à tous les licenciés de se mette à jour afin de bénéficier d'un grand nombre corrections de bugs ainsi que d'une meilleure stabilité.

      Veuillez lire les didacticiels concernés : "Installation de vBulletin" et "Mise à jour de vBulletin".

      Configuration de PHP et MySQL

      vBulletin 3.8.0 demande au minimum PHP 4.3.3 et MySQL 4.0.16 ou supérieur.

      Cependant, nous recommandons l'utilisation de PHP 5.2.8 avec APC (ou un cache similaire) et MySQL 5.1.30 pour vBulletin 3.8.x afin d'obtenir de meilleures performances et stabilité.

      Fin de vie pour PHP 4

      PHP 4 a atteint sa fin de vie avec PHP 4.4.9. Nous vous recommandons sérieusement de vous mettre à jour à la dernière version de PHP 5.2.8. vBulletn 3.8.x supporte PHP 5 sans le moindre problème, bien que vous puissiez devoir désactiver le mode stricte pour MySQL, voir "ici" sur comment activer l'option 'force_sql_mode'.

      Remarque : Nous continuerons à supporter PHP 4 pour les versions de vBulletin 3.x.x. Ce ne sera plus le cas pour vBulletin 4.

      Téléchargement de vBulletin 3.8.1

      Comme d'habitude, vBulletin 3.8.1 est disponible pour tous les licenciés avec une licence valide depuis l'Espace Membres.

      vBulletin Members Area

      http://www.vbulletin.com/forum/showthread.php?t=298045
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 4 | Affichages: 4926
      Par Pitchoune (19/01/2009 - 23h53)
      Avatar de Pitchoune
      Après 5 mois de boulot intensif et un système amélioré par rapport à ce qui pouvait être disponible lors de l'époque de vBulletin 3.0.x, le manuel vBulletin anglais est entièrement traduit en français et disponible à la lecture.

      Ce manuel est uniquement visible en ligne (il n'y aura pas de version hors ligne - j'ai déjà eu du mal à obtenir une autorisation de traduction), et recense le manuel complet des version 2.x / 3.0.x / 3.5.x / 3.6.x / 3.7.x / 3.8.x (comme l'officiel).

      Le contenu peut changer si vous modifiez la version de vBulletin à l'entrée du manuel. Un système a été crée rapidement hier (et est entièrement fonctionnel).

      En espérant que cela puisse vous aider dans la gestion de votre forum

      PS : je sais qu'il doit y avoir des fautes d'orthographe, etc... Celles-ci seront corrigées lors de futures relectures.

      Autre ajout passé un peu inaperçu : les articles

      Il existe aussi depuis près d'un an un système d'articles. Celui-ci peut contenir toute sorte d'articles : astuces, petite aide pour une section particulière pour les forums, etc.

      Vous pouvez ajouter vos propres astuces, ainsi que les commenter (ils seront modérés, une modération se fait tous les jours - cette modération peut ne pas perdurer).

      Comment y accéder ?

      Si tout va bien dans le code, vous devriez voir les liens correspondants dans le menu "vBulletin-fr" de la barre de navigation. Des sous-forums sont aussi présents dans la liste des forums si besoin est.

      D'autres produits de ce genre pourrait rapidement arriver assez rapidement
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 17 | Affichages: 7914
      Par Pitchoune (08/01/2009 - 15h38)
      Avatar de Pitchoune
      vBulletin 3.8.0

      L'équipe vBulletin est fière de vous présenter vBulletin 3.8.0 Gold.

      vBulletin 3.8.0 est maintenant considéré comme version stable et supportée.

      Cette version est immédiatement disponible pour les licenciés avec une licence active et est disponible en choix principal dans les nouveaux achats. Nous recommandons à tous les licenciés avec une licence active de passer à vBulletin 3.8.0.

      Intégration de Google AdSense

      vBulletin 3.8 fournit un contrôle pour vous permettre d'ajouter rapidement des publicités de Google Adsense sur votre forum et d'effectuer du trafic sur votre site !

      Pour commencer, veuillez visiter l'Espace Membres et vous pouvez soit vous créer un nouveau compte Google Adsense ou assigner votre compte Google Adsense existant avec vBulletin.com. Une fois que votre compte de l'Espace Membres est relié à votre compte Google Adsense, tous les téléchargements de vBulletin inclueront le contrôle des publicités (il ne sera pas inclus tant que vous ne le faites pas)

      Du Logiciel d'Administration, vous pouvez choisir une archive de publicités qui contient le nombre et le type de publicités que vous souhaitez afficher - et déployez-le instantanément en quelques clics. Les positions des publicités choisis pour chaque archive sont définis pour obtenir le meilleur revenu possible pour votre site. Les publicités basés sur du texte hériteront automatiquement des couleurs de vos styles sur votre forum. Vous pouvez effectuer des essais avec différentes archives de publicités, vous pouvez aussi modifier les archives déployées à tout moment, incluant l'option de supprimer complètement les publicités.

      Pour plus d'informations à propos de cette fonctionnalité, veuillez visiter votre Espace Membres vBulletin.

      Nouvelles fonctionnalités dans vBulletin 3.8.0

      Il existe plusieurs nouvelles fonctionnalités et améliorations de fonctionnalités existantes dans vBulletin 3.8.0 par rapport à vBulletin 3.7.x. Voici une liste rapide :


      Une liste entière et détaillée est disponible sur le blog de Darren.

      Support de vBulletin 3.7

      Cette version écrase la branche 3.7.x en tant que produit principal. vBulletin 3.7.x continuera d'être maintenu pendant environ 6 mois (au 1er juillet), seuls des versions de sécurité peuvent sortir après cette date. Jusqu'à la sortie de vBulletin 4.1, la branche 3.7 sera déclarée en fin de vie (EOL) et aucune mise à jour de sécurité ne sera effectué et les licenciés devront se mettre à jour à vBulletin 3.8.0 ou supérieur.
      Configuration de PHP et MySQL

      vBulletin 3.8.0 demande au minimum PHP 4.3.3 et MySQL 4.0.16, mais nous recommandons fortement à tous les licenciés d'utiliser PHP 5.2.8 avec APC et MySQL 5.1.30 ou supérieur. Des bénéfices de performances majeures peuvent être effectuées en suivant nos recommandations.

      Que signifie « Gold » ?

      Le nom officiel de cette version est vBulletin 3.8.0, mais vous avez pu entendre parler de la version 'Gold'. Ce terme se rapproche de la sortie finale d'un software sur un CD gold pour pouvoir procéder à la gravure en série pour les futurs utilisateurs.

      Installation / Mise à jour

      Veuillez lire les didacticiels concernés : "Installation de vBulletin" et "Mise à jour de vBulletin".

      Modifications des templates

      Un grand nombre de templates ont été modifiées comparé à vBulletin 3.7.x. Il est nécessaire de réinitialiser les templates affectés ou certaines parties de votre forum ne fonctionneront pas. Une liste complète des templates que vous avez personnalisé qui ont été modifiés pour vBulletin 3.8.0 est disponible dans votre Logiciel d'Administration une fois la mise à jour effectuée.

      Rapports de bugs

      Comme pour tout logiciel, des bugs peuvent survenir. Si vous trouvez un problème que vous pensez être un bug, ne faites pas de message dans les forums car les développeurs ne pourront presque jamais trouver votre message, mais utilisez directement le bug tracker dédié pour effectuer un rapport.

      Avant d'effectuer un rapport, veuillez vous assurer que vous pouvez reproduire le problème sur un forum utilisant un style non modifié, et avec tout module/produits désactivés.

      http://www.vbulletin.com/forum/showthread.php?t=295860
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 7 | Affichages: 4629
      Par Pitchoune (06/01/2009 - 14h53)
      Avatar de Pitchoune
      vBulletin 3.7.5

      vBulletin 3.7.5 contient un certain nombre de corrections, qui peuvent être retrouvés dans le bug tracker.

      Les corrections de sécurité incluent avec vBulletin 3.7.4 PL sont inclus dans vBulletin 3.7.5.

      vBulletin 3.8.0 ("Gold") sera disponible le jeudi 8 janvier 2009

      3.8 a bien progressé pendant les périodes beta et release candidates. Nous avons le plaisir d'annoncer que la version stable de vBulletin 3.8.0 sera disponible pour tous les licenciés avec une licence active le 8 janvier.

      Nous souhaitons remercier tous les licenciés qui ont pris part aux périodes beta et release candidates et plus particulièrement à ceux qui nous ont signalé des bugs.

      Mise à jour depuis une ancienne version

      vBulletin 3.7.5 est une version de maintenance et nous recommandons que tous les licenciés se mette à jour afin de bénéficier d'un grand nombre corrections de bugs ainsi que d'une meilleure stabilité.

      Veuillez lire les didacticiels concernés : Installation de vBulletin et Mise à jour de vBulletin.

      Configuration de PHP et MySQL

      vBulletin 3.7.5 demande au minimum PHP 4.3.3 et MySQL 4.0.16 ou supérieur.

      Toutefois, nous recommandons fortement à tous les licenciés d'utiliser PHP 5.2.8 avec APC (ou un autre système de cache PHP) et MySQL 5.1.30 ou supérieur. Des bénéfices de performances majeures peuvent être effectuées en suivant nos recommandations.

      Fin de vie pour PHP 4

      PHP 4 a atteint sa fin de vie avec PHP 4.4.9. Nous vous recommandons sérieusement de vous mettre à jour à la dernière version de PHP (5.2.8) ainsi que de MySQL (5.1.30). vBulletin 3.7.5 supporte ces produits sans le moindre problème, bien que vous puissiez devoir désactiver le mode stricte pour MySQL, voir ici sur comment activer l'option 'force_sql_mode'.

      Remarque : Nous continuerons à supporter PHP 4 pour les versions de vBulletin 3.x.x. Ce ne sera plus le cas pour vBulletin 4.

      Téléchargement de vBulletin 3.7.5

      Comme d'habitude, ces versions sont disponibles pour tous les licenciés avec une licence valide depuis l'Espace Membres.

      Espace Membres de vBulletin

      http://www.vbulletin.com/forum/showthread.php?t=295630
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 0 | Affichages: 2731
      Par Pitchoune (23/12/2008 - 02h28)
      Avatar de Pitchoune
      vBulletin Blog 2.0.0

      Nous avons le plaisir d'annoncer et de rendre disponible la première version stable et supportée de vBulletin Blog 2.0.x. Cette version est de suite disponible dans l'Espace Membres pour tous les licenciés avec une licence vBulletin Blog active.

      J'aimerais remercier tous ceux qui ont fournis des suggestions et des retours d'utilisations ou qui ont signalés des bugs pour le Blog. La plupart des nouvelles fonctionnalités ont été ajoutées spécialement grâce à vos demandes. Nous sommes certain que vous allez apprécier les améliorations. Toutes les demandes n'ont pas pu être intégrées.

      Les nouvelles fonctionnalitées incluent :
      • Personnalisation du blog - les utilisateurs peuvent personnaliser leur blog de la même manière qu'ils peuvent personnaliser leur profil (introduit avec vB 3.7).
      • Groupes de blogs - les utilisateurs peuvent autorise d'autres utilisateurs à créer des entrées dans leur blog.
      • Blocs de la barre latérale - les utilisateurs peuvent créer des blocs personnalisés à afficher dans la barre latérale de leur blog. Ces blocs peuvent être arrangés (l'ordre d'affichage) par simple déplacer dans leur blog.
      • Pages personnalisées - les utilisateurs peuvent crée des pages personnalisées à afficher dans leur blog.
      • Tags - le support des tags a été intégré.
      • Gestionnaire d'entrées mises en valeur - plusieurs entrées peuvent être mises en valeur sur la page d'accueil des blogs.
      • Entrées privées - les utilisateurs peuvent définir des entrées spécifiques privées tandis que leur blog est ouvert à tous.
      • Catégories administratives - les administrateurs peuvent maintenant définir des catégories en plus des catégories de chaque utilisateur.

      Il existe d'autres améliorations ainsi que de nouvelles fonctionnalités. Vous pouvez en savoir plus en consultant mon blog.

      Remarque : vous devez utiliser vBulletin 3.7.4 ou supérieur pour installer Blog 2.0.0


      Mise à jour / Installation de vBulletin Blog

      La mise à jour et l'installation de vBulletin Blog suit le même processus : envoyez les fichiers et importez le fichier XML. Après cela, vous pourrez voir un message vous indiquant que la mise à jour / l'installation a été réussie. Pour une liste des instructions complète, veuillez vous rendre sur cette entrée du manuel.

      Modifications de templates

      Un grand nombre de templates ont été modifiées comparé à vBulletin Blog 1.0.x. Il est nécessaire de réinitialiser ces tesmplates ou sinon de bien intégrer les modifications dans les templates personnalisés ou les fonctions nouvelles et existantes ne fonctionneront pas. Une liste complète des templates à réinitialiser est disponible dans votre Logiciel d'Administration.

      Rapports de bugs

      Comme avec tout logiciel, des bugs peuvent apparaître. Si vous avez un soucis et que vous pensez que cela est un bug, ne l'indiquez pas sur les forums où les développeurs ne le verront jamais mais plutôt dans le bug tracker dédié pour créer un rapport qui sera suivi jusqu'à sa fin.

      Avant de signaler un bug, assurez-vous de le reproduire sur un forum utilisant un style par défaut non modifié et sans modifications (modules désactivés).

      À propos de vBulletin Blog

      vBulletin Blog est un système de blog qui permet à votre communauté de créer leur propre blog dans vBulletin. Donner aux membres un endroit pour laisser des idées et toute sorte d'autre chose donnera l'envie à vos utilisateurs de retourner sur votre communauté encore et encore, et un système d'administration avancé permet aux propriétaires des forums et modérateurs de garder le contrôle et d'intégrer le blog dans le système de vBulletin.

      vBulletin Blog permet simplement à votre communauté de créer leur propre espace dans la communauté. Son démarrage est aussi simple que son premier message (utilisant l'éditeur inclut dans vBulletin). Il n'y a pas de processus d'installation compliqué - les propriétaires de blog sont libres de personnaliser leur blog à n'importe quel moment en définissant un intitulé et description qui apparaîtront sur la page de chacune des entrées du propriétaire du blog.

      http://www.vbulletin.com/forum/showthread.php?t=294444
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 1 | Affichages: 3058
      Par Pitchoune (18/12/2008 - 15h07)
      Avatar de Pitchoune
      vBulletin 3.8.0 Release Candidate 2

      CECI EST UN LOGICIEL EN VERSION NON STABLE.
      IL EST NON SUPPORTÉ.

      Si vous n'êtes pas au point dans les sauvegardes et restauration de votre forum, ainsi qu'avec les bugs et les mises à jour, N'INSTALLEZ PAS CETTE VERSION.

      C'est l'heure de sortir une nouvelle version Release Candidate de 3.8. Cette version corrige les bugs signalés dans la version précédente.

      Toutefois, il y a un petit ajout de fonctionnalité : l'option « Utiliser les fichiers YUI distants » vous permet de spécifier si vous souhaitez utiliser Yahoo! ou Google en tant que fournisseur du code. Si votre forum est accessible via le protocole SSL, les fichiers fournis par Google seront automatiquement utilisés via SSL (évitant les avertissements des navigateurs). Les fichiers fournis par Yahoo! n'ont pas cette option.

      Nous souhaitons remercier tous les licenciés qui ont pris part au debug des versions beta/RC et plus particulièrement ceux qui nous ont reportés des bugs. Nous vous prions de bien vouloir continuer à effectuer cela pendant la période Release Candidate, afin de pouvoir rendre vBulletin 3.8.0 plus stable.

      Les licenciés utilisant des versions beta/RC de vBulletin 3.8.0 sont invités à se mettre à jour rapidement afin de s'assurer que tout bug reporté soit corrigé.

      Il y a une page du blog étendue par Darren qui indique toutes les nouveautés et améliorations qui ont été effectuées pour vBulletin 3.8.0.

      De plus, la date de sortie de vBulletin 3.7.5 a été repoussée au 6 janvier dû aux fêtes de fin d'année. Veuillez consulter cette entrée de blog (anglais).

      Qu'est ce qu'un Release Candidate ?

      Une version Release Candidate, ou RC, signifie que nous croyons que vBulletin 3.8 sera prêt à être déclaré « stable » et « supporté » mais qui requiert d'avantages de tests avant d'être sûr. Les seuls bugs connus sont reconnus comme étant trivial.

      Les versions RC seront disponibles jusqu'à ce que seuls des légers bugs soient corrigés. Une fois ceci fait, la prochaine étape est de rendre disponible la version « Gold » ou, plus officiellement, 3.8.0.

      Ceci est une version du logiciel encore non stable. Si vous n'avez pas de compétences dans la résolution de bugs lors de mises à jour ainsi que la restauration de votre base de données en cas de problèmes, n'installez pas cette version et attentez la version finale, vBulletin 3.8.0.

      Voici donc ses limitations :
      • Ces versions de logiciel ne sont pas supportées officiellement. Vous pouvez l'utiliser à vos risques et périls
      • Des erreurs connues subsistent dans cette version. Vous ne devez pas installer celle-ci sur des sites à forte affluence.
      • Vous devez sauvegarder l'intégralité de votre base de données avant d'installer les versions betas ou Release Candidate.
      • Si vous choisissez d'installer cette version, vous devez être conscient que de nouvelles versions vont sortir dès que des bugs ou failles auront été corrigés.
      • Impex ne prend pas en charge ces versions. Il ne le fera que lors de la sortie de la version stable.

      http://www.vbulletin.com/forum/showthread.php?t=294039
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 82 | Affichages: 29851
      Par Pitchoune (15/12/2008 - 17h59)
      Avatar de Pitchoune
      Le projet « vBulletin 4 » avance rapidement et nous sommes en mesure de pouvoir partager quelques informations de ce que nous attendons de notre nouvelle version majeure.

      En Août dernier, nous avons annoncés une majeure révision du code de base. Plutôt que d'effectuer tous ces changements en une seule fois, nous préférons intégrer toutes les améliorations prévues à travers un certain nombre de versions. Afin de pouvoir réaliser ceci, la grande équipe de développement de vBulletin enfin réunie travaille maintenant avec un processus de développement agile, nous permettant de délivrer de nouvelles fonctionnalités pour vous plus rapidement.

      Chaque version incrémentée de vBulletin 4 incluera des améliorations sur les fonctions, leur utilisation et leur architecture. Les efforts de développement sont donnés en priorité vers ces secteurs qui peuvent fournir de véritables bénéfices à nos clients à tout moment, sur la maintenance et la rapidité de l'exécution, ainsi que la fiabilité prévue d'un produit vBulletin.

      Le but de vBulletin 4 est de développer une plate-forme d'application moderne, extensible qui permettra à vos communautés de prospérer.

      Les fonctionnalités-clefs et améliorations qui seront incluent dans un premier temps sont :

      • Un système de recherche de contenu croisé fournissant une seule interface pour rechercher dans les messages de forums, blogs et commentaires et pourra supporter d'autres produits.
      • Performances de recherche améliorées.
      • Un design frais et une mise en page permettant l'utilisation de code sémantique et de style CSS.
      • Un système amélioré de styles et templates pour augmenter votre possibilité de modifier la mise en page.
      • Des contrôles pour vous assister à la mise en place d'éléments publicitaires.
      • Fonctionnalités SEO, incluant les adresses URL « friendly ».
      • Un système de pièce jointe centralisé, permettant le partage de pièces jointes à travers les produits.

      A côté de ces pas vers l'avant significatifs de vBulletin, nous produisons aussi un nouveau système de gestion de contenu (CMS) pour faciliter la création, la modification et la publication de pages ne faisant pas parti du forum. Plus de détails sur ces fonctionnalités et comment elles s'intégreront avec vBulletin seront indiqués par la suite.

      Nous travaillons durs et planifions la sortie de la première version beta de vBulletin 4.0 au début du second semestre 2009.

      Je souhaite prendre cette opportunité pour vous remercier pour votre support continue de vBulletin. Nous sommes très excités pour la version 4, et nous indiquerons de nouvelles choses via les annonces générales ainsi que par le blog, qui se focaliseront sur des parties individuelles.

      http://www.vbulletin.com/forum/showthread.php?t=293772
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 9 | Affichages: 4432
      Par Pitchoune (03/12/2008 - 21h13)
      Avatar de Pitchoune
      vBulletin 3.8.0 Release Candidate 1

      CECI EST UN LOGICIEL EN VERSION NON STABLE.
      IL EST NON SUPPORTÉ.

      Si vous n'êtes pas au point dans les sauvegardes et restauration de votre forum, ainsi qu'avec les bugs et les mises à jour, N'INSTALLEZ PAS CETTE VERSION.

      Le test beta public de vBulletin 3.8.0 est maintenant conclut et nous avons avancés à l'étape Release Candidate.

      Nous souhaitons remercier tous les licenciés qui ont pris part au debug des versions beta et plus particulièrement ceux qui nous ont reportés des bugs. Nous vous prions de bien vouloir continuer à effectuer cela pendant la période Release Candidate, afin de pouvoir rendre vBulletin 3.8.0 plus stable.

      Les licenciés utilisant des versions beta de vBulletin 3.8.0 sont invités à se mettre à jour rapidement afin de s'assurer que tout bug reporté soit corrigé.

      Il y a une page du blog étendue par Darren qui indique toutes les nouveautés et améliorations qui ont été effectuées pour vBulletin 3.8.0.

      Qu'est ce qu'un Release Candidate ?

      Une version Release Candidate, ou RC, signifie que nous croyons que vBulletin 3.8 sera prêt à être déclaré « stable » et « supporté » mais qui requiert d'avantages de tests avant d'être sûr. Les seuls bugs connus sont reconnus comme étant trivial.

      Les versions RC seront disponibles jusqu'à ce que seuls des légers bugs soient corrigés. Une fois ceci fait, la prochaine étape est de rendre disponible la version « Gold » ou, plus officiellement, 3.8.0.

      Ceci est une version du logiciel encore non stable. Si vous n'avez pas de compétences dans la résolution de bugs lors de mises à jour ainsi que la restauration de votre base de données en cas de problèmes, n'installez pas cette version et attentez la version finale, vBulletin 3.8.0.

      Voici donc ses limitations :
      • Ces versions de logiciel ne sont pas supportées officiellement. Vous pouvez l'utiliser à vos risques et périls
      • Des erreurs connues subsistent dans cette version. Vous ne devez pas installer celle-ci sur des sites à forte affluence.
      • Vous devez sauvegarder l'intégralité de votre base de données avant d'installer les versions betas ou Release Candidate.
      • Si vous choisissez d'installer cette version, vous devez être conscient que de nouvelles versions vont sortir dès que des bugs ou failles auront été corrigés.
      • Impex ne prend pas en charge ces versions. Il ne le fera que lors de la sortie de la version stable.

      http://www.vbulletin.com/forum/showthread.php?t=292749
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 1 | Affichages: 2680
      Par Pitchoune (01/12/2008 - 19h37)
      Avatar de Pitchoune
      vBulletin Blog 2.0.0 Release Candidate 1

      Il est temps de rendre disponible une nouvelle version de vBulletin Blog. Cette version contient des corrections de bugs pour les rapports signalés dans la version beta précédente. Nous recommandons à tous ceux utilisant Blog 2.0.0 Beta 4 de se mettre à jour afin de corriger des bugs. Cette version demande vBulletin 3.7.4. Si vous utilisez vBulletin Blog 2.0.0 Beta 4 avec vBulletin 3.7.3, vous devrez vous mettre à jour à vBulletin 3.7.4 avant de pouvoir installer cette version.

      Les détails des fonctionnalitées et particularités incluent depuis la version 1.0 peuvent être trouvés dans mon annonce précédente ou dans mon blog.

      Remarque : vous devez utiliser vBulletin 3.7.4 ou supérieur pour installer Blog 2.0.0.

      Signification d'une version Beta
      Ceci est une version béta. Si vous sentez que vous arriverez pas à créer de sauvegardes ou de restauration, ou de vouloir effectuer de fréquentes mises à jour, n'installez pas cette version béta.

      Les licenciés doivent savoir que ceci est une version beta public, et non une version désignée comme étant « stable », ce qui nous amène à ses limitations :
      • Les versions Beta ne sont pas supportées officiellement. Vous pouvez l'utiliser à vos risques et périls.
      • Des erreurs connues subsistent dans cette version. Vous ne devez pas installer celle-ci sur des sites à forte affluence.
      • Des bugs majeurs non connus peuvent exister, si vous ne souhaitez pas être surpris par ces bugs, n'installez pas cette version beta.
      • Vous devez toujours sauvegarder l'intégralité de votre base de données avant d'installer les versions betas.
      • Si vous choisissez d'installer cette version, vous devez être conscient que de nouvelles versions vont sortir dès que des bugs ou failles auront été corrigés.

      A propos de vBulletin Blog

      vBulletin Blog est un système de blog qui permet à votre communauté de créer leur propre blog dans vBulletin. Donner aux membres un endroit pour laisser des idées et toute sorte d'autre chose donnera l'envie à vos utilisateurs de retourner sur votre communauté encore et encore, et un système d'administration avancé permet aux propriétaires des forums et modérateurs de garder le contrôle et d'intégrer le blog dans le système de vBulletin.

      vBulletin Blog permet simplement à votre communauté de créer leur propre espace dans la communauté. Son démarrage est aussi simple que son premier message (utilisant l'éditeur inclut dans vBulletin). Il n'y a pas de processus d'installation compliqué - les propriétaires de blog sont libres de personnaliser leur blog à n'importe quel moment en définissant un intitulé et description qui apparaîtront sur la page de chacune des entrées du propriétaire du blog.

      http://www.vbulletin.com/forum/showthread.php?t=292559
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 4 | Affichages: 3305
      Par Pitchoune (26/11/2008 - 16h10)
      Avatar de Pitchoune
      vBulletin 3.8.0 Beta 4

      Nous avons le plaisir de rendre disponible la quatrième version Beta de vBulletin 3.8. Tout licencié utilisant vBulletin 3.8.0 Beta sont invités à se mettre à jour aussi rapidement que possible, pour s'assurer que tout problème connu soit bien corrigé ainsi que pour corriger la faille XSS récemment découverte.

      Si aucune circonstance ne survient, la prochaine version sera une version Release Candidate.

      Il y a une page du blog étendue par Darren qui indique toutes les nouveautés et améliorations qui ont été effectuées pour vBulletin 3.8.0.

      Signification d'une version Beta
      Ceci est une version béta. Si vous sentez que vous arriverez pas à créer de sauvegardes ou de restauration, ou de vouloir effectuer de fréquentes mises à jour, n'installez pas cette version béta.

      Voici donc ses limitations :
      • Les versions Beta ne sont pas supportées officiellement. Vous pouvez l'utiliser à vos risques et périls
      • Des erreurs connues subsistent dans cette version. Vous ne devez pas installer celle-ci sur des sites à forte affluence.
      • Vous devez toujours sauvegarder l'intégralité de votre base de données avant d'installer les versions betas.
      • Si vous choisissez d'installer cette version, vous devez être conscient que de nouvelles versions vont sortir dès que des bugs ou failles auront été corrigés.
      • Impex ne prend pas en charge les versions betas. Il ne le fera que lors de la sortie de la version stable (3.8.0).

      http://www.vbulletin.com/forum/showthread.php?t=292164
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 7 | Affichages: 4025
      Par Pitchoune (21/11/2008 - 14h44)
      Avatar de Pitchoune
      vBulletin 3.7.4 PL1

      Une faille XSS dans le tableau de bord a récemment été découverte. Ceci permet à l'attaquant d'effectuer une action en tant qu'utilisateur ou d'obtenir un accès au compte de l'utilisateur. Pour résoudre cette faille, il est nécessaire de rendre disponible une version patch level de vBulletin 3.7.4.

      vBulletin 3.6 n'est pas affecté. vBulletin 3.8 est aussi affecté, et la prochaine version incluera la correction (pas de patch).

      Le processus de mise à jour est le même que pour les versions PL précédentes - téléchargez simplement le patch depuis l'Espace Membres, extractez les fichiers et envoyez-les sur votre serveur web, en écrasant les fichiers déjà existants. Il n'y a aucun besoin d'un quelconque script de mise à jour.

      Comme toutes les versions de sécurité, nous recommandons à tous les licenciés de se mettre à jour aussi vite que possible afin d'éviter toute perte de données résultant de cette faille de sécurité.

      Mise à jour depuis 3.7.4

      Si vous utilisez déjà 3.7.4, le processus qui sera requis de suivre pour s'immuniser de la faille XSS est simple.

      Il n'y a pas besoin d'exécuter un script de mise à jour si vous êtes déjà en 3.7.4.

      Veuillez vous rendre dans la partie Patchs de l'Espace Membres de vBulletin et téléchargez soit le patch pour 3.7.4, uis extractez les fichiers de l'archive téléchargé, transférez ces fichiers sur votre forum via FTP etc. en écrasant les fichiers déjà existants. Ceci mettra à jour votre version à la version PL1.

      Mise à jour depuis une autre version que 3.7.4

      Si vous n'utilisez pas encore 3.7.4, vous devez télécharger la dernière version actuelle dans l'Espace Membres et d'effectuer la mise à jour habituelle.

      Instructions entières sur la mise à jour de vBulletin.

      Téléchargement de vBulletin 3.7.4 PL1

      Comme d'habitude, cette version est disponible pour tous les licenciés avec une licence valide depuis l'Espace Membres.

      Espace Membres de vBulletin

      http://www.vbulletin.com/forum/showthread.php?t=291665
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 9 | Affichages: 3635
      Par Pitchoune (19/11/2008 - 15h38)
      Avatar de Pitchoune
      vBulletin 3.8.0 Beta 3

      Nous avons le plaisir de rendre disponible la troisième version Beta de vBulletin 3.8. Tout licencié utilisant vBulletin 3.8.0 Beta sont invités à se mettre à jour aussi rapidement que possible, pour s'assurer que tout problème connu soit bien corrigé.

      Cette version inclut un certain nombre de corrections de bugs, mais inclut aussi une amélioration dans la messagerie privée. En effet, quand vous lisez un message privé, vous pourrez voir un lien appelé « Historique du message » (Message History) sous la réponse rapide. Vous pouvez utiliser ceci pour afficher rapidement les messages précédents dans cette « discussion privée ». Cette fonctionnalité est disponible uniquement avec les messages privés envoyés après la mise à jour à la version Beta 3 et supérieur.

      Il y a une page du blog étendue par Darren qui indique toutes les nouveautés et améliorations qui ont été effectuées pour vBulletin 3.8.0.

      Signification d'une version Beta
      Ceci est une version béta. Si vous sentez que vous arriverez pas à créer de sauvegardes ou de restauration, ou de vouloir effectuer de fréquentes mises à jour, n'installez pas cette version béta.

      Voici donc ses limitations :
      • Les versions Beta ne sont pas supportées officiellement. Vous pouvez l'utiliser à vos risques et périls
      • Des erreurs connues subsistent dans cette version. Vous ne devez pas installer celle-ci sur des sites à forte affluence.
      • Vous devez toujours sauvegarder l'intégralité de votre base de données avant d'installer les versions betas.
      • Si vous choisissez d'installer cette version, vous devez être conscient que de nouvelles versions vont sortir dès que des bugs ou failles auront été corrigés.
      • Impex ne prend pas en charge les versions betas. Il ne le fera que lors de la sortie de la version stable (3.8.0).

      http://www.vbulletin.com/forum/showthread.php?t=291488
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 14 | Affichages: 5282
      Par Pitchoune (06/11/2008 - 14h26)
      Avatar de Pitchoune
      vBulletin 3.8.0 Beta 2

      Nous avons le plaisir de rendre disponible la seconde version Beta de vBulletin 3.8. Tout licencié utilisant vBulletin 3.8.0 Beta sont invités à se mettre à jour aussi rapidement que possible, pour s'assurer que tout problème connu soit bien corrigé.

      Il y a une page du blog étendue par Darren qui indique toutes les nouveautés et améliorations qui ont été effectuées pour vBulletin 3.8.0.

      Signification d'une version Beta
      Ceci est une version béta. Si vous sentez que vous arriverez pas à créer de sauvegardes ou de restauration, ou de vouloir effectuer de fréquentes mises à jour, n'installez pas cette version béta.

      Voici donc ses limitations :
      • Les versions Beta ne sont pas supportées officiellement. Vous pouvez l'utiliser à vos risques et périls
      • Des erreurs connues subsistent dans cette version. Vous ne devez pas installer celle-ci sur des sites à forte affluence.
      • Vous devez toujours sauvegarder l'intégralité de votre base de données avant d'installer les versions betas.
      • Si vous choisissez d'installer cette version, vous devez être conscient que de nouvelles versions vont sortir dès que des bugs ou failles auront été corrigés.
      • Impex ne prend pas en charge les versions betas. Il ne le fera que lors de la sortie de la version stable (3.8.0).

      http://www.vbulletin.com/forum/showthread.php?t=290303
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 45 | Affichages: 14352
      Par Pitchoune (04/11/2008 - 22h05)
      Avatar de Pitchoune
      vBulletin 3.7.4

      vBulletin 3.7.4 contient un certain nombre de corrections, qui peuvent être retrouvés dans le bug tracker.

      Les corrections de sécurité incluent avec vBulletin 3.7.3 PL sont inclus dans vBulletin 3.7.4.

      Modifications de reCAPTCHA™

      Avec vBulletin 3.7.4 et supérieur, une clef par défaut est fournie pour reCAPTCHA™ dans le code, si aucune clef est définie et que reCAPTCHA est la méthode choisie, cette clef sera utilisée.

      Mise à jour depuis une ancienne version

      vBulletin 3.7.4 est une version de maintenance et nous recommandons que tous les licenciés se mette à jour afin de bénéficier d'un grand nombre corrections de bugs ainsi que d'une meilleure stabilité.

      Veuillez lire les didacticiels concernés : Installation de vBulletin et Mise à jour de vBulletin.

      Configuration de PHP et MySQL

      vBulletin 3.7.4 demande au minimum PHP 4.3.3 et MySQL 4.0.16 ou supérieur.

      Toutefois, nous recommandons fortement à tous les licenciés d'utiliser PHP 5.2.6 avec APC (ou un autre système de cache PHP) et MySQL 5.0.67 ou supérieur. Des bénéfices de performances majeures peuvent être effectuées en suivant nos recommandations.

      Fin de vie pour PHP 4

      PHP 4 a atteint sa fin de vie avec PHP 4.4.9. Nous vous recommandons sérieusement de vous mettre à jour à la dernière version de PHP (5.2.6) ainsi que de MySQL (5.0.67). vBulletin 3.7.4 supporte ces produits sans le moindre problème, bien que vous puissiez devoir désactiver le mode stricte pour MySQL, voir ici sur comment activer l'option 'force_sql_mode'.

      Remarque : Nous continuerons à supporter PHP 4 pour les versions de vBulletin 3.x.x. Ce ne sera plus le cas pour vBulletin 4.

      Téléchargement de vBulletin 3.7.4

      Comme d'habitude, ces versions sont disponibles pour tous les licenciés avec une licence valide depuis l'Espace Membres.

      Espace Membres de vBulletin

      http://www.vbulletin.com/forum/showthread.php?t=290128
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Réponses: 5 | Affichages: 3213
      Par Pitchoune (04/11/2008 - 17h49)
      Avatar de Pitchoune
      vBulletin 3.6.12

      vBulletin 3.6.12 contient une sélection de corrections de bugs repris de vB 3.7, ceci est la dernière version de la série de vBulletin 3.6. Les mises à jour de sécurité seront toujours disponibles jusqu'à ce que vBulletin 4.0 soit disponible.

      Les correctifs de sécurité inclus dans vBulletin 3.6.11 PL sont inclus dans vBulletin 3.6.12.

      Mise à jour depuis une ancienne version

      3.6.12 est une version de maintenance. nous recommandons que tous les licenciés utilisant une version antérieure de vBulletin 3.6 de se mettre à jour afin de bénéficier d'un grand nombre corrections de bugs ainsi que d'une meilleure stabilité.

      Veuillez lire les didacticiels concernés : Installation de vBulletin et Mise à jour de vBulletin.

      Configuration de PHP et MySQL

      Veuillez noter que vBulletin 3.6.x demande au minimum PHP 4.3.3 et MySQL 4.0.16 ou supérieur.

      Toutefois, nous recommandons fortement à tous les licenciés d'utiliser PHP 5.2.6 avec APC (ou un autre système de cache PHP) et MySQL 5.0.67 ou supérieur. Des bénéfices de performances majeures peuvent être effectuées en suivant nos recommandations.

      Fin de vie de PHP 4

      PHP 4 a atteint sa fin de vie avec PHP 4.4.9. Nous vous recommandons sérieusement de vous mettre à jour à la dernière version de PHP (5.2.6) ainsi que de MySQL (5.0.51). vBulletin 3.6.x supporte PHP 5 sans aucun problème, bien que vous puissiez devoir désactiver le mode stricte pour MySQL, voir ici sur comment activer l'option 'force_sql_mode'.

      Remarque : Nous continuerons à supporter PHP 4 pour les versions de vBulletin 3.x.x. Ce ne sera plus le cas pour vBulletin 4.

      Téléchargement de vBulletin 3.6.12

      Comme d'habitude, vBulletin 3.6.12 est disponible pour tous les licenciés avec une licence valide depuis l'Espace Membres.

      vBulletin Members Area

      http://www.vbulletin.com/forum/showthread.php?t=290108
      Répondre Afficher une version imprimable Envoyer un lien vers cette page par email
    • Page 7 sur 22 PremièrePremière ... 3 4 5 6 7 8 9 10 11 17 ... DernièreDernière